Subject: Re: [PATCH] gnu: Add duply.

From: Jonathan Pieper <[email-masked]>
Date: Tue, 09 Apr 2024 20:39:23 +0200

Hello,

I identified a discrepancy in the license specification within my most recent patch submission. It was mistakenly indicated as GPL-2.0+ when it should have been specified as GPL-2.0 (GNU General Public License, version 2).

I have addressed and corrected this oversight in the forthcoming patch. The corrected license information can be reviewed at: https://duply.net/License.

I apologize for any inconvenience this may have caused and appreciate your understanding. Please feel free to reach out if you have any questions or need further clarification.

Best regards,
Jonathan Pieper